Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1323

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2004-1323
Last Modified 05 Sep 2008 04:40:59
Published 16 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-1323

Summary

Multiple syscalls in the compat subsystem for NetBSD before 2.0 allow local users to cause a denial of service (kernel crash) via a large signal number to (1) xxx_sys_kill, (2) xxx_sys_sigaction, and possibly other translation functions.

Vulnerable Systems

Operating System

  • Netbsd 1.5

  • Netbsd 1.5.1

  • Netbsd 1.5.2

  • Netbsd 1.5.3

  • Netbsd 1.6

  • Netbsd 1.6.1

  • Netbsd 1.6.2


References

XF - netbsd-compat-gain-privileges(18564)

SECUNIA - 13501

MISC - http://gleg.net/advisory_netbsd2.shtml


Last Updated: 27 May 2016 10:38:59